Okay
  Public Ticket #3101592
Theme Installation
Open

Comments

  • AJ Spatz started the conversation

    I am installing the theme. I have wordpress running. I have tried wordpress 6 and 5.8. I can install the theme, activate it, but when activating plugins I receive php errors in the screenshot included. I have made the required php configuration changes as per the installation instructions. I am self-hosting with WAMP. PHP 7.4.26. MySQL5.7.36

    Attached files:  Capture.PNG

  • AJ Spatz replied

    Here is a second screenshot from my wordpress site. 

    Attached files:  Capture2.png

  •  141
    Alexander - support replied

    Hi,

    We will check these issues.

    Regards

  • AJ Spatz replied

    I changed PHP version to 5.6.40 and the errors went away. That seems to have done the trick. 

    Is it possible to get this theme updated for newer PHP and Wordpress versions? Thank you for the response. 

  •  141
    Alexander - support replied

    Yes, we will fix these issues soon.

    Regards